<div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="slider">
                        <div id="slider" class="carousel slide" data-ride="carousel">
                                 <?php echo $this->getLayout()->createBlock('Magento\Cms\Block\Block')->setBlockId('home_slider')->toHtml(); ?>

                            <!-- Controls -->

                            <div class="nx-carousel-control-wrap">
                                <a class="left carousel-control btn btn-primary " href="#slider" role="button" data-slide="prev">
                                    <span class="icon-left" aria-hidden="true"></span>
                                    <span class="sr-only"><?php echo __('Previous') ?></span>
                                </a>
                                <a class="right carousel-control btn btn-primary" href="#slider" role="button" data-slide="next">
                                    <span class="icon-right" aria-hidden="true"></span>
                                    <span class="sr-only"><?php echo __('Next') ?></span>
                                </a>
                            </div>

                        </div>

                    </div>

                </div>

            </div>
        </div>